.postid-38 .single-services .page-heading {
	color: #782e8b !important;
}
.postid-38 .single-services .sub-heading {
	border-bottom: 5px solid #782e8b !important;
	color: #782e8b !important;
}
.postid-38  .single-services .content li:before  {
	color: #782e8b !important;
	left: -11px;
}
.postid-38  #services-menu .active a {
	background: #782e8b !important;
}
.postid-38  #services-menu a:hover {
	background: #782e8b !important;
}

.postid-38  .testimonial .name {
	color: #782e8b !important;
}
.postid-46 .single-services .page-heading {
	color: #f18724 !important;
}
.postid-46 .single-services .sub-heading {
	border-bottom: 5px solid #f18724 !important;
	color: #f18724 !important;
}
.postid-46  .single-services .content li:before  {
	color: #f18724 !important;
	left: -11px;
}
.postid-46  #services-menu .active a {
	background: #f18724 !important;
}
.postid-46  #services-menu a:hover {
	background: #f18724 !important;
}

.postid-46  .testimonial .name {
	color: #f18724 !important;
}
.postid-44 .single-services .page-heading {
	color: #34398a !important;
}
.postid-44 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-44  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-44  #services-menu .active a {
	background: #34398a !important;
}
.postid-44  #services-menu a:hover {
	background: #34398a !important;
}

.postid-44  .testimonial .name {
	color: #34398a !important;
}
.postid-48 .single-services .page-heading {
	color: #6eb94a !important;
}
.postid-48 .single-services .sub-heading {
	border-bottom: 5px solid #6eb94a !important;
	color: #6eb94a !important;
}
.postid-48  .single-services .content li:before  {
	color: #6eb94a !important;
	left: -11px;
}
.postid-48  #services-menu .active a {
	background: #6eb94a !important;
}
.postid-48  #services-menu a:hover {
	background: #6eb94a !important;
}

.postid-48  .testimonial .name {
	color: #6eb94a !important;
}
.postid-252 .single-services .page-heading {
	color: #782e8b !important;
}
.postid-252 .single-services .sub-heading {
	border-bottom: 5px solid #782e8b !important;
	color: #782e8b !important;
}
.postid-252  .single-services .content li:before  {
	color: #782e8b !important;
	left: -11px;
}
.postid-252  #services-menu .active a {
	background: #782e8b !important;
}
.postid-252  #services-menu a:hover {
	background: #782e8b !important;
}

.postid-252  .testimonial .name {
	color: #782e8b !important;
}
.postid-253 .single-services .page-heading {
	color: #34398a !important;
}
.postid-253 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-253  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-253  #services-menu .active a {
	background: #34398a !important;
}
.postid-253  #services-menu a:hover {
	background: #34398a !important;
}

.postid-253  .testimonial .name {
	color: #34398a !important;
}
.postid-254 .single-services .page-heading {
	color: #f18724 !important;
}
.postid-254 .single-services .sub-heading {
	border-bottom: 5px solid #f18724 !important;
	color: #f18724 !important;
}
.postid-254  .single-services .content li:before  {
	color: #f18724 !important;
	left: -11px;
}
.postid-254  #services-menu .active a {
	background: #f18724 !important;
}
.postid-254  #services-menu a:hover {
	background: #f18724 !important;
}

.postid-254  .testimonial .name {
	color: #f18724 !important;
}
.postid-255 .single-services .page-heading {
	color: #6eb94a !important;
}
.postid-255 .single-services .sub-heading {
	border-bottom: 5px solid #6eb94a !important;
	color: #6eb94a !important;
}
.postid-255  .single-services .content li:before  {
	color: #6eb94a !important;
	left: -11px;
}
.postid-255  #services-menu .active a {
	background: #6eb94a !important;
}
.postid-255  #services-menu a:hover {
	background: #6eb94a !important;
}

.postid-255  .testimonial .name {
	color: #6eb94a !important;
}
.postid-266 .single-services .page-heading {
	color: #782e8b !important;
}
.postid-266 .single-services .sub-heading {
	border-bottom: 5px solid #782e8b !important;
	color: #782e8b !important;
}
.postid-266  .single-services .content li:before  {
	color: #782e8b !important;
	left: -11px;
}
.postid-266  #services-menu .active a {
	background: #782e8b !important;
}
.postid-266  #services-menu a:hover {
	background: #782e8b !important;
}

.postid-266  .testimonial .name {
	color: #782e8b !important;
}
.postid-267 .single-services .page-heading {
	color: #782e8b !important;
}
.postid-267 .single-services .sub-heading {
	border-bottom: 5px solid #782e8b !important;
	color: #782e8b !important;
}
.postid-267  .single-services .content li:before  {
	color: #782e8b !important;
	left: -11px;
}
.postid-267  #services-menu .active a {
	background: #782e8b !important;
}
.postid-267  #services-menu a:hover {
	background: #782e8b !important;
}

.postid-267  .testimonial .name {
	color: #782e8b !important;
}
.postid-268 .single-services .page-heading {
	color: #34398a !important;
}
.postid-268 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-268  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-268  #services-menu .active a {
	background: #34398a !important;
}
.postid-268  #services-menu a:hover {
	background: #34398a !important;
}

.postid-268  .testimonial .name {
	color: #34398a !important;
}
.postid-269 .single-services .page-heading {
	color: #f18724 !important;
}
.postid-269 .single-services .sub-heading {
	border-bottom: 5px solid #f18724 !important;
	color: #f18724 !important;
}
.postid-269  .single-services .content li:before  {
	color: #f18724 !important;
	left: -11px;
}
.postid-269  #services-menu .active a {
	background: #f18724 !important;
}
.postid-269  #services-menu a:hover {
	background: #f18724 !important;
}

.postid-269  .testimonial .name {
	color: #f18724 !important;
}
.postid-270 .single-services .page-heading {
	color: #6eb94a !important;
}
.postid-270 .single-services .sub-heading {
	border-bottom: 5px solid #6eb94a !important;
	color: #6eb94a !important;
}
.postid-270  .single-services .content li:before  {
	color: #6eb94a !important;
	left: -11px;
}
.postid-270  #services-menu .active a {
	background: #6eb94a !important;
}
.postid-270  #services-menu a:hover {
	background: #6eb94a !important;
}

.postid-270  .testimonial .name {
	color: #6eb94a !important;
}
.postid-292 .single-services .page-heading {
	color: #f18724 !important;
}
.postid-292 .single-services .sub-heading {
	border-bottom: 5px solid #f18724 !important;
	color: #f18724 !important;
}
.postid-292  .single-services .content li:before  {
	color: #f18724 !important;
	left: -11px;
}
.postid-292  #services-menu .active a {
	background: #f18724 !important;
}
.postid-292  #services-menu a:hover {
	background: #f18724 !important;
}

.postid-292  .testimonial .name {
	color: #f18724 !important;
}
.postid-293 .single-services .page-heading {
	color: #34398a !important;
}
.postid-293 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-293  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-293  #services-menu .active a {
	background: #34398a !important;
}
.postid-293  #services-menu a:hover {
	background: #34398a !important;
}

.postid-293  .testimonial .name {
	color: #34398a !important;
}
.postid-300 .single-services .page-heading {
	color: #34398a !important;
}
.postid-300 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-300  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-300  #services-menu .active a {
	background: #34398a !important;
}
.postid-300  #services-menu a:hover {
	background: #34398a !important;
}

.postid-300  .testimonial .name {
	color: #34398a !important;
}
.postid-301 .single-services .page-heading {
	color: #34398a !important;
}
.postid-301 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-301  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-301  #services-menu .active a {
	background: #34398a !important;
}
.postid-301  #services-menu a:hover {
	background: #34398a !important;
}

.postid-301  .testimonial .name {
	color: #34398a !important;
}
.postid-302 .single-services .page-heading {
	color: #34398a !important;
}
.postid-302 .single-services .sub-heading {
	border-bottom: 5px solid #34398a !important;
	color: #34398a !important;
}
.postid-302  .single-services .content li:before  {
	color: #34398a !important;
	left: -11px;
}
.postid-302  #services-menu .active a {
	background: #34398a !important;
}
.postid-302  #services-menu a:hover {
	background: #34398a !important;
}

.postid-302  .testimonial .name {
	color: #34398a !important;
}
